Bug 110917 - Wrong version RPM name
Summary: Wrong version RPM name
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-25 15:42 UTC by pavels
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 20:51:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pavels 2003-11-25 15:42:37 UTC
[zverj@zverj zverj]$ rpm -qa | grep metacity
metacity-2.6.3-1

Latest metacity release is 2.4.55, maybe you included 2.4.3-1?

Comment 1 Havoc Pennington 2004-05-25 20:51:45 UTC
There's a 2.6.3 release...


Note You need to log in before you can comment on or make changes to this bug.